LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC extrinsic exchange

#### syntax

fix_modify AtC extrinsic exchange <on|off>

#### examples

`fix_modify AtC extrinsic exchange on`

#### description

Switches energy exchange between the MD system and electron system on and off

#### restrictions

Only valid for use with two_temperature type of AtC fix.

#### related

see fix atc command

#### default

on